
RedirectMatch permanent /~ymh/platform/?$ /~ymh/platform/ldtplatform/

Alias /~ymh/platform/ldtplatform /Users/ymh/dev/workspace/platform_web/src/ldtplatform

<location /~ymh/platform/ldtplatform>
    SetEnv DJANGO_SETTINGS_MODULE ldtplatform.settings
    SetEnv PROJECT_PATH /Users/ymh/dev/workspace/platform_web/src
    SetEnv PYTHON_PATH /Users/ymh/dev/workspace/platform_web/virtualenv/web/env/venv_platform/lib/python2.7/site-packages:/Users/ymh/dev/workspace/platform/src/ldt:/Applications/Dev/eclipse/plugins/org.python.pydev_2.7.1.2012100913/pysrc
    SetEnv PYDEV_DEBUG False
    #SetEnv PYDEV_DEBUG True

    Options ExecCGI FollowSymLinks
    SetHandler wsgi-script

    #if defined in global definition
    #defined with WSGIDaemonProcess 
    #WSGIProcessGroup platform

    RewriteEngine On
    RewriteCond %{REQUEST_URI} !modwsgi.wsgi
    RewriteRule ^/Users/ymh/dev/workspace/platform_web/src/ldtplatform(.*)$ /~ymh/platform/ldtplatform/modwsgi.wsgi$1 [QSA,PT,L]

    Header set Pragma "no-cache"
    Header set Cache-Control "no-cache"
    Header set Expires "-1"
</location>
